.vertnav-container {
	margin-top:18px;
}

#vertnav { width:200px; padding-top:10px; padding-bottom:10px; /*background:#95ca02;*/ }

#vertnav li .vertnav-cat {
	display:block;
	padding:3px 5px;
	width:190px;
}

#vertnav li a {
}

.nav-footer {
    /*background:url(../images/nav-footer.png) no-repeat; width:200px; height:93px;	*/
}

#vertnav .inactive .vertnav-cat {
	/*background-color:#95ca02;*/
	font-weight:bold;
}

#vertnav .next .vertnav-cat {
	/*background-color:#95ca02;*/
}

#vertnav .prev .vertnav-cat {
	/*background-color:#95ca02;*/
}

#vertnav .first .vertnav-cat {
}

#vertnav .last .vertnav-cat {
}

#vertnav .only .vertnav-cat {
}

#vertnav li.parent .vertnav-cat {
	/*background-color:#95ca02;*/
	font-weight:bold;
}

#vertnav li.active .vertnav-cat {
	/*background-color:#5d8c01;*/
	color:#fff;
	font-weight:bold;
}

#vertnav li.level1.active .vertnav-cat {
	/*background-color:#5d8c01;*/
	color:#fff;
}

#vertnav li.inactive .vertnav-cat {
	font-weight:normal;
}

#vertnav .level0 .vertnav-cat {
	border-top:1px dashed #fff;
	padding-left:0;
	padding-top:5px; padding-bottom:5px;
	width:195px;
}

#vertnav .level0 .vertnav-cat:hover {
	/*background:url(../images/icon_menu_tip.gif) no-repeat #5d8c01;*/
	color:#01a894;
}

#vertnav .level0 .vertnav-cat a span {
	color:#372819;
	font-weight:bold;
	width:150px; display:block;
	font:16px/20px 'Quicksand', Arial, Helvetica, sans-serif;
	padding-left:25px;
}

#vertnav .level0 .vertnav-cat a:hover {
	text-decoration:none;
	/*background:url(../images/icon_menu_tip.gif) no-repeat;*/
}
#vertnav .level1 .vertnav-cat {
	padding-left:15px;
	width:180px;
	border-top:none;
	padding-top:2px; padding-bottom:2px;
}

#vertnav .level1.last .vertnav-cat {
	margin-bottom:5px;
}

#vertnav .level2 .vertnav-cat {
    margin-bottom:0 !important;
}

#vertnav .level1 .vertnav-cat:hover {
    /*background:#5d8c01;*/
}

#vertnav .level1 .vertnav-cat a span {
	width:180px; 
	/*height:18px; */
	display:block;
    /*color:#fff;*/
    font:14px/18px AvenirLTStdBook_1;
	/*font:12px/18px Arial, Helvetica, sans-serif;*/
}
#vertnav .level1 .vertnav-cat a span:hover {
	
    color:#03baa7;
   
}



#vertnav .level1 .vertnav-cat a:hover {
	text-decoration:none;
	background:none;
}

/*
#vertnav .level2 .vertnav-cat {
	padding-left:35px;
	width:150px;
}
*/
#vertnav li.level1 { position:relative; }
#vertnav li.level0 ul .has-children > span span {
 background:url(../images/level2-more.png) no-repeat right; 
 }

#vertnav li.level1 > ul {
	display:none;
	border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;
}

#vertnav li.level1:hover > ul {
	display:block;
    position:absolute;
    left:100%;
	z-index:99;
    top:0;
    width:auto;
    background: rgba(51, 51, 51, 0.9);
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#vertnav li.level2 .vertnav-cat {
	color:#ddd !important;
	/*background:#272727 !important;
	 background:url(../images/level2-category.gif) no-repeat rgba(51, 51, 51, 0.9) !important; 	
	z-index: 1;
	background: rgba(51, 51, 51, 0.9);*/
	
}

#vertnav li.level2.active .vertnav-cat {
	/*background-color:#5d8c01 !important;*/
	color:#fff;
}

#vertnav .level2 .vertnav-cat a span:hover {
	/* background:url(../images/level2-category.gif) no-repeat #5d8c01 !important; */
	color:#03baa7 !important;
}
#vertnav .level2 .vertnav-cat:hover {
	color:#03baa7 !important;
}

#vertnav .level2 .vertnav-cat a span {
	color:#fff;
}

#vertnav .level2 .vertnav-cat {
	padding-left:0;
	width:180px;
}

#vertnav .level3 .vertnav-cat {
	padding-left:45px;
	width:140px;
}


